setOption {R.utils} | R Documentation

## Sets a option in R

### Description

Sets a option in R by specifying its name as a `character` string.

### Usage

    ## Default S3 method:
    setOption(x, value, ...)

### Arguments

`x` | The name of the option to be set.
`value` | The new value of the option.
`...` | Not used.

### Value

Returns (invisibly) the previous value of the option.

### Author(s)

Henrik Bengtsson

### See Also

See `getOption`() and "base::options".

[Package R.utils version 2.6.0 Index]